@charset "UTF-8";

main{
  background-color: #fff;
}

.mv{
  position: relative;
}
.mv .tit{
  position: absolute;
  top: 100px;
  left: 50%;
  transform: translateX(-50%);
  max-width: 430px;
  width: 60%;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .mv .tit{
    top: 55px;
    max-width: 150px;
  }
}

.obi-txt{
  font-size: clamp(18px,3vw,34px);
  line-height: 1.6;
  text-align: center;
  padding: 60px 0;
  background-color: #060001;
  color: #fff;
  letter-spacing: .25rem;
}
@media screen and (max-width: 767px) {
  .obi-txt{
    padding: 15px 0;
  }
}

.kukaku{
  padding: 70px 0 40px;
}
.kukaku .txt{
  text-align: center;
  font-size: clamp(16px,2.2vw,28px);
  line-height: 2;
  margin: 0 0 20px;
  color: #6d6b67;
}
.kukaku .zu{
  max-width: 1144px;
  width: 90%;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .kukaku{
    padding: 30px 0 20px;
  }
  .kukaku .txt{
    margin: 0 0 10px;
  }
}

.plan{
  background-color: #eeeceb;
  padding: 30px 0 110px;
}
.plan .zu{
  max-width: 1102px;
  width: 90%;
  margin: 0 auto;
}